.navbar-light {
    /*position: relative;*/
    width: 100%;
    height: 65px;
    background-color:#353e55;
    color: #fffbf0;
}
.btn1 {
    background-color: #222831;
    color: white;
}
.intro {
    /*position: relative;*/
    background-color: #bcd3c2 ;
    min-height: 85%;
}
.navbar-brand {
    letter-spacing: 3px;
    color: #fffbf0;
}
body {
    padding-top: 0;
    background-color: #bcd3c2;
    min-height: 100vh;
}

body img{
    align-items: center;
}

.footer {
    position: fixed;
    height: 50px;
    width: 100%;
    bottom: 0px !important;
    background-color: #353e55;
    padding: 10px;
}
.kontak {
    font: roboto;
    color: #fffbf0;

}
.title {
    margin: auto;
    text-align: center;
    background-color: #b36458;
    height: 204px;
}

.row-1 {
    width: 100%;
}

.foto {
    margin-left: auto;
    margin-right: auto;
    padding: 32px;
}

.tentangsaya h1{
    background-color: #b36458;
    width: 374px;
    text-align: right;
    font: 45px Helvetica, sans-serif;
    padding-right:5px;
}

.skill h1{
    background-color: #b36458;
    width: 374px;
    text-align: right;
    font: 45px Helvetica, sans-serif;
    padding-right:5px;
}
.foto1 {
    padding-left: 106px;
    padding-top: 52px;
    padding-bottom: 20px;
}
.minat h1{
    right:0px;
    background-color: #b36458;
    width: 374px;
    text-align: right;
    font: 45px Helvetica, sans-serif;
    padding-right:5px;

}
#pengalaman h1{
    right:0px;
    background-color: #b36458;
    width: 374px;
    text-align: right;
    font: 45px Helvetica, sans-serif;
    padding-right:5px;

}
.riw2 {
    padding-right: 30px;
}
.riw1 {
    padding-left:30px;
}

.col-lg-7 {
    text-align: center;
    padding-bottom: 20px;
    font: 22px Roboto;
}
.deskripsi{
    text-align: justify;
    font: 22px Roboto;
}
.col {
    align-items: center;
}

#minat {
    background-color:#bcd3d3;
}
#pengalaman {
    padding-bottom: 50px;
    background-color:#bcd3d3;
}
.rowskill {
    padding: 30px;
}
.row2 {
    align-items: center;
    padding: 30px;
}
.row3 {
    align-items: center;
    padding: 30px;
}
.row4 {
    padding-right: 400px;
}
.row5 {
    padding-left: 400px;
}
.row6 {
    padding-bottom: 120px;
    padding-right: 400px;
}
.judul {
    padding-top: 30px;
    padding-bottom: 20px;
}
.rowb {
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 3px;
    background-color: #b36458;
    text-align: center;
    width: 374px;
}
#portfoliopage {
    background-color: #bcd3d3;
}
#portfolio {
    padding-top: 30px;
    font: 45px Helvetica, sans-serif;
}
.title h1{
    font: 65px Helvetica, sans-serif;
}
.title p{
    font: 24px Montserrat, sans-serif;
}
.resume {
    font: 65px Helvetica, sans-serif;
    text-align: center;
    background-color: #b36458;
    width: 374px;
}
.download{
    background-color: #fffbf0;
    padding-bottom: 30px;
    padding-top: 10px;
}
.downloadbtn{
    background-color: #353e55;
}
#maintenance {
    padding-top: 75px;
    text-align: center;
}